Subject: Re: sound git tree back to kernel.org

From: Takashi Iwai <[email-masked]>
Date: Wed, 26 Oct 2011 23:21:26 +0200

At Thu, 27 Oct 2011 07:54:52 +1100,
Stephen Rothwell wrote:
> 
> Hi Takashi,
> 
> On Wed, 26 Oct 2011 22:26:22 +0200 Takashi Iwai <[email-masked]> wrote:
> >
> > At Thu, 27 Oct 2011 02:50:10 +1100, Stephen Rothwell wrote:
> > > 
> > > I have switched to that now.  I assume that the for-linus branch (my
> > > sound-current tree) also exists there?
> > 
> > Oh, yes.
> 
> Except that there is no for-linus branch there yet.  I will wait and see
> if the mirroring catches up some time.

Sorry, I pushed for-linus branch shortly ago, too.
It's up now publicly.

Takashi